Bug 536296 - (RHQ-661) Oracle and Postgres JDBC jars being redundantly deployed to rhq.ear/lib/ and rhq-portal.war/WEB-INF/lib/
Oracle and Postgres JDBC jars being redundantly deployed to rhq.ear/lib/ and ...
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Build System (Show other bugs)
1.1pre
All All
low Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Mike Foley
http://jira.rhq-project.org/browse/RH...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-07-10 00:45 EDT by Ian Springer
Modified: 2014-05-14 10:45 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-14 10:45:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ian Springer 2008-07-10 00:45:00 EDT
Both JDBC jars are deployed to server/default/lib/ and so need not be deployed anywhere under rhq.ear/.

ojdbc14-10.2.0.4.0.jar and postgresql-8.3-603.jdbc3.jar are being deployed to rhq.ear/lib/, and ojdbc14-10.2.0.4.0.jar  is being deployed to rhq-portal.war/WEB-INF/lib/.

Comment 1 Heiko W. Rupp 2008-07-15 15:24:14 EDT
WEB-INF/lib has a lot of other crap too
Comment 2 Red Hat Bugzilla 2009-11-10 16:14:14 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-661

Note You need to log in before you can comment on or make changes to this bug.